#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2023-02-11 17:07+0400\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Plural-Forms: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-chart-builder-admin.php:171
#: admin/class-chart-builder-admin.php:227
msgid "Select user roles"
msgstr ""

#: admin/class-chart-builder-admin.php:172
#: admin/class-chart-builder-admin.php:228
#: admin/partials/charts/chart-builder-charts-display.php:32
#: admin/partials/charts/chart-builder-charts-display.php:82
msgid "Delete"
msgstr ""

#: admin/class-chart-builder-admin.php:173
#: admin/class-chart-builder-admin.php:229
msgid "Select question default type"
msgstr ""

#: admin/class-chart-builder-admin.php:174
#: admin/class-chart-builder-admin.php:230
msgid "Yes"
msgstr ""

#: admin/class-chart-builder-admin.php:175
#: admin/class-chart-builder-admin.php:231
msgid "Cancel"
msgstr ""

#: admin/class-chart-builder-admin.php:176
#: admin/class-chart-builder-admin.php:232
msgid "Maybe something went wrong."
msgstr ""

#: admin/class-chart-builder-admin.php:177
#: admin/class-chart-builder-admin.php:233
msgid "Failed"
msgstr ""

#: admin/class-chart-builder-admin.php:178
#: admin/class-chart-builder-admin.php:234
msgid "Select page"
msgstr ""

#: admin/class-chart-builder-admin.php:179
#: admin/class-chart-builder-admin.php:235
msgid "Select post type"
msgstr ""

#: admin/class-chart-builder-admin.php:180
#: admin/class-chart-builder-admin.php:236
msgid "Copied!"
msgstr ""

#: admin/class-chart-builder-admin.php:181
#: admin/class-chart-builder-admin.php:237
#: admin/partials/charts/actions/chart-builder-charts-actions.php:22
#: admin/partials/charts/chart-builder-charts-display.php:122
msgid "Click to copy"
msgstr ""

#: admin/class-chart-builder-admin.php:182
#: admin/class-chart-builder-admin.php:238
msgid "Select form"
msgstr ""

#: admin/class-chart-builder-admin.php:183
msgid "Are you sure you want to delete the chart(s)?"
msgstr ""

#: admin/class-chart-builder-admin.php:184
msgid "Are you sure you want to delete the row?"
msgstr ""

#: admin/class-chart-builder-admin.php:185
msgid "Are you sure you want to delete the column?"
msgstr ""

#: admin/class-chart-builder-admin.php:186
msgid "Sorry, minimum count of rows should be 1"
msgstr ""

#: admin/class-chart-builder-admin.php:187
msgid "Sorry, minimum count of columns should be 1"
msgstr ""

#: admin/class-chart-builder-admin.php:199
msgid "You have modified the chart's settings. To modify the source/data again, you must save this chart and reopen it for editing. If you continue without saving the chart, you may lose your changes."
msgstr ""

#: admin/class-chart-builder-admin.php:262 chart/chart-builder-block-new.js:589
#: chart/chart-builder-block.js:655 pb_templates/chart-builder-elementor.php:9
msgid "Chart Builder"
msgstr ""

#: admin/class-chart-builder-admin.php:268
#: admin/class-chart-builder-admin.php:332
msgid "Charts"
msgstr ""

#: admin/class-chart-builder-admin.php:284
#: admin/class-chart-builder-admin.php:285
msgid "How to use"
msgstr ""

#: admin/class-chart-builder-admin.php:295
#: admin/class-chart-builder-admin.php:296
#: admin/class-chart-builder-admin.php:1450
#: admin/partials/settings/chart-builder-settings.php:37
#: admin/partials/settings/chart-builder-settings.php:54
msgid "General Settings"
msgstr ""

#: admin/class-chart-builder-admin.php:306
#: admin/class-chart-builder-admin.php:307
msgid "Our products"
msgstr ""

#: admin/class-chart-builder-admin.php:319
#: admin/class-chart-builder-admin.php:320
msgid "PRO Features"
msgstr ""

#: admin/class-chart-builder-admin.php:485
#: admin/partials/charts/actions/partials/chart-builder-charts-actions-tab1.php:36
msgid "Settings"
msgstr ""

#: admin/class-chart-builder-admin.php:486
msgid "Demo"
msgstr ""

#: admin/class-chart-builder-admin.php:487
msgid "Go Pro"
msgstr ""

#: admin/class-chart-builder-admin.php:546
msgid "If you love our plugin, please do big favor and rate us on"
msgstr ""

#: admin/class-chart-builder-admin.php:732
#: admin/class-chart-builder-admin.php:791
msgid "Limited Time"
msgstr ""

#: admin/class-chart-builder-admin.php:732
msgid "Sale"
msgstr ""

#: admin/class-chart-builder-admin.php:733
msgid "Chart Builder plugin"
msgstr ""

#: admin/class-chart-builder-admin.php:737
#, php-format
msgid "20% off"
msgstr ""

#: admin/class-chart-builder-admin.php:745
#: admin/class-chart-builder-admin.php:800
msgid "Days"
msgstr ""

#: admin/class-chart-builder-admin.php:746
#: admin/class-chart-builder-admin.php:801
msgid "Hours"
msgstr ""

#: admin/class-chart-builder-admin.php:747
#: admin/class-chart-builder-admin.php:802
msgid "Minutes"
msgstr ""

#: admin/class-chart-builder-admin.php:748
#: admin/class-chart-builder-admin.php:803
msgid "Seconds"
msgstr ""

#: admin/class-chart-builder-admin.php:762
msgid "Get Your Deal"
msgstr ""

#: admin/class-chart-builder-admin.php:770
#: admin/class-chart-builder-admin.php:825
msgid "Dismiss ad"
msgstr ""

#: admin/class-chart-builder-admin.php:791
msgid "40%"
msgstr ""

#: admin/class-chart-builder-admin.php:792
msgid "Chart Builder Plugin"
msgstr ""

#: admin/class-chart-builder-admin.php:817
msgid "BUY NOW!"
msgstr ""

#: admin/class-chart-builder-admin.php:850
#: admin/class-chart-builder-admin.php:873
#: admin/class-chart-builder-admin.php:947
#: admin/class-chart-builder-admin.php:974
msgid "Something went wrong."
msgstr ""

#: admin/class-chart-builder-admin.php:860
#: admin/class-chart-builder-admin.php:957
msgid "No data given."
msgstr ""

#: admin/class-chart-builder-admin.php:905
#: admin/class-chart-builder-admin.php:1006
msgid "There is no data."
msgstr ""

#: admin/class-chart-builder-admin.php:1029
msgid "Given incorrect Chart ID."
msgstr ""

#: admin/class-chart-builder-admin.php:1037
msgid "Data was successfully saved."
msgstr ""

#: admin/class-chart-builder-admin.php:1094
#: admin/class-chart-builder-admin.php:1147
#: admin/class-chart-builder-admin.php:1553
#: admin/partials/settings/chart-builder-settings.php:64
#: includes/class-chart-builder-integrations.php:150
#: includes/class-chart-builder-integrations.php:196
msgid "This feature is available only in "
msgstr ""

#: admin/class-chart-builder-admin.php:1095
#: admin/class-chart-builder-admin.php:1148
#: admin/class-chart-builder-admin.php:1554
#: admin/partials/settings/chart-builder-settings.php:65
#: includes/class-chart-builder-integrations.php:151
#: includes/class-chart-builder-integrations.php:197
msgid "PRO version!!!"
msgstr ""

#: admin/class-chart-builder-admin.php:1101
msgid "Choose what kind of data would you like to upload."
msgstr ""

#: admin/class-chart-builder-admin.php:1105
msgid "Choose the format of the file you are going to import."
msgstr ""

#: admin/class-chart-builder-admin.php:1115
#: admin/class-chart-builder-admin.php:1163
#: admin/class-chart-builder-admin.php:1245
#: includes/class-chart-builder-integrations.php:164
msgid "Show Results"
msgstr ""

#: admin/class-chart-builder-admin.php:1116
#: admin/class-chart-builder-admin.php:1164
#: admin/class-chart-builder-admin.php:1246
#: includes/class-chart-builder-integrations.php:165
msgid "Show on chart"
msgstr ""

#: admin/class-chart-builder-admin.php:1117
#: admin/class-chart-builder-admin.php:1247
msgid "Save data"
msgstr ""

#: admin/class-chart-builder-admin.php:1125
msgid "Import data from file"
msgstr ""

#: admin/class-chart-builder-admin.php:1125
msgid "With the help of this option, you can import a file in your chosen file format."
msgstr ""

#: admin/class-chart-builder-admin.php:1158
msgid "Add your query here."
msgstr ""

#: admin/class-chart-builder-admin.php:1165
#: includes/class-chart-builder-integrations.php:166
msgid "Save query"
msgstr ""

#: admin/class-chart-builder-admin.php:1171
#, php-format
msgid "Use %1$sControl+Space%2$s for autocompleting keywords or table names."
msgstr ""

#: admin/class-chart-builder-admin.php:1181
msgid "Connect to Database"
msgstr ""

#: admin/class-chart-builder-admin.php:1181
msgid "Insert the Database query and the appropriate information from your Database will be displayed in the chart."
msgstr ""

#: admin/class-chart-builder-admin.php:1228
msgid "Select query"
msgstr ""

#: admin/class-chart-builder-admin.php:1236
msgid "Select quiz"
msgstr ""

#: admin/class-chart-builder-admin.php:1255
msgid "Get Quiz Maker data"
msgstr ""

#: admin/class-chart-builder-admin.php:1255
#, php-format
msgid "By using this option, you can display the quiz statistics by charts.%s %sNote:%s The Quiz Maker plugin must be active."
msgstr ""

#: admin/class-chart-builder-admin.php:1361
msgid "Manual data"
msgstr ""

#: admin/class-chart-builder-admin.php:1361
msgid "Add the data manually. By clicking on the Add Row button you will be able to add as many rows as you need. While choosing the Line Chart type you will be able to also add the columns."
msgstr ""

#: admin/class-chart-builder-admin.php:1422
msgid "Chart status"
msgstr ""

#: admin/class-chart-builder-admin.php:1423
msgid "Decide whether the chart is active or not. If the chart is a draft, it won't be shown anywhere on your website (you don't need to remove shortcodes)."
msgstr ""

#: admin/class-chart-builder-admin.php:1438
msgid "Chart description"
msgstr ""

#: admin/class-chart-builder-admin.php:1479
#: admin/partials/settings/chart-builder-settings.php:45
msgid "General"
msgstr ""

#: admin/class-chart-builder-admin.php:1483
msgid "Width"
msgstr ""

#: admin/class-chart-builder-admin.php:1494
msgid "Height"
msgstr ""

#: admin/class-chart-builder-admin.php:1505
msgid "Font size"
msgstr ""

#: admin/class-chart-builder-admin.php:1516
msgid "Degree of chart rotation"
msgstr ""

#: admin/class-chart-builder-admin.php:1526
msgid "Slice Border Color"
msgstr ""

#: admin/class-chart-builder-admin.php:1536
msgid "Is stacked"
msgstr ""

#: admin/class-chart-builder-admin.php:1537
msgid "Is stacked: If this option is enabled, the chart will be displayed in the proportional contribution of individual data points in comparison to a total."
msgstr ""

#: admin/class-chart-builder-admin.php:1560
msgid "Line curve type"
msgstr ""

#: admin/class-chart-builder-admin.php:1565
msgid "Straight"
msgstr ""

#: admin/class-chart-builder-admin.php:1570
#: admin/partials/charts/actions/partials/chart-builder-charts-actions-tab1.php:5
#: admin/partials/charts/chart-builder-charts-display.php:41
msgid "Title"
msgstr ""

#: admin/class-chart-builder-admin.php:1574
msgid "Chart title color"
msgstr ""

#: admin/class-chart-builder-admin.php:1584
msgid "Chart title font size"
msgstr ""

#: admin/class-chart-builder-admin.php:1593
msgid "Description"
msgstr ""

#: admin/class-chart-builder-admin.php:1597
msgid "Chart description color"
msgstr ""

#: admin/class-chart-builder-admin.php:1607
msgid "Chart description font size"
msgstr ""

#: admin/class-chart-builder-admin.php:1620
msgid "Styles"
msgstr ""

#: admin/class-chart-builder-admin.php:1648
msgid "Trigger"
msgstr ""

#: admin/class-chart-builder-admin.php:1649
msgid "Choose when to display the results on the chart."
msgstr ""

#: admin/class-chart-builder-admin.php:1670
msgid "Show Color Code"
msgstr ""

#: admin/class-chart-builder-admin.php:1671
msgid "The color will be displayed while clicking on a particular part of the chart."
msgstr ""

#: admin/class-chart-builder-admin.php:1686
msgid "Focus target"
msgstr ""

#: admin/class-chart-builder-admin.php:1689
msgid "There are two ways to focus the data table elements."
msgstr ""

#: admin/class-chart-builder-admin.php:1690
#, php-format
msgid "%sSingle data:%s If you choose the Single Data option, the focus will be on the single data point. By this, the particular cell of the data table will be focused."
msgstr ""

#: admin/class-chart-builder-admin.php:1691
#, php-format
msgid "%sGroup data:%s If you choose the Group Data option, the focus will be on the grouped data points. By this, a row of the data table will be focused."
msgstr ""

#: admin/class-chart-builder-admin.php:1720
msgid "Tooltip"
msgstr ""

#: admin/class-chart-builder-admin.php:1747
msgid "Position"
msgstr ""

#: admin/class-chart-builder-admin.php:1748
msgid "Choose the appropriate position for the chart legend. You will be able to also hide it by choosing the 'Omit the legend' option."
msgstr ""

#: admin/class-chart-builder-admin.php:1769
msgid "Alignment"
msgstr ""

#: admin/class-chart-builder-admin.php:1770
msgid "Choose the appropriate alignment for the chart legend."
msgstr ""

#: admin/class-chart-builder-admin.php:1791
msgid "Font Color"
msgstr ""

#: admin/class-chart-builder-admin.php:1803
msgid "Legend"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:30
msgid "How to create a chart in 4 steps with the help of the"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:31
#: admin/partials/chart-builder-admin-display.php:39
msgid "Chartify"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:32
msgid "plugin."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:39
msgid "Go to the"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:39
msgid "page and click on the"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:39
#: admin/partials/charts/chart-builder-charts-display.php:15
#: admin/partials/charts/chart-builder-charts-display.php:201
#: admin/partials/charts/chart-builder-charts-display.php:211
msgid "Add New"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:39
msgid "button for creating your first chart."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:42
msgid "Choose your preferred chart type and click on the Next button."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:45
msgid "Add the needed data for your chart (manually, from Google Sheets and from Database)"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:48
msgid "Copy the"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:48
msgid "shortcode"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:48
msgid "of the chart and paste it into any post․"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:53
msgid "Congrats! You have already created your first chart."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:61
msgid "Community"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:71
msgid "YouTube community"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:72
msgid "Our YouTube community  guides you to step by step tutorials about our products and not only..."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:75
msgid "Subscribe"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:82
msgid "Best Free support"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:83
msgid "With the Free version, you get a lifetime usage for the plugin, however, you will get new updates and support for only 1 month."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:86
msgid "Join"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:93
msgid "Premium support"
msgstr ""

#: admin/partials/chart-builder-admin-display.php:94
msgid "Get 12 months updates and support for the Business package and lifetime updates and support for the Developer package."
msgstr ""

#: admin/partials/chart-builder-admin-display.php:97
msgid "Contact"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:49
msgid "How many times all the users have passed the particular quiz"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:50
msgid "How many times the current user has passed all quizzes daily"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:51
msgid "How many times the current user has passed the current quiz"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:52
msgid "The average score of each quiz for current user"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:53
msgid "How many times the current user has passed each quiz overall"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:57
msgid "While hovering"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:58
msgid "When selected"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:59
msgid "Disable"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:63
msgid "Single data"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:64
msgid "Group data"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:68
msgid "Left of the chart"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:69
msgid "Right of the chart"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:70
msgid "Above the chart"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:71
msgid "Below the chart"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:72
msgid "Omit the legend"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:76
msgid "Start"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:77
msgid "Center"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:78
msgid "End"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:86
msgid "Add new chart"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions-options.php:89
msgid "Edit chart"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions.php:10
#: admin/partials/charts/actions/chart-builder-charts-actions.php:53
msgid "Save and close"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions.php:11
#: admin/partials/charts/actions/chart-builder-charts-actions.php:54
msgid "Save"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions.php:17
msgid "Shortcode text for editor"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions.php:21
msgid "To insert the chart into a page, post or text widget, copy shortcode"
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions.php:23
msgid "and paste it at the desired place in the editor."
msgstr ""

#: admin/partials/charts/actions/chart-builder-charts-actions.php:71
msgid "Database query results"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-actions-tab1.php:6
msgid "Set the chart title."
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-actions-tab1.php:17
msgid "Chart type:"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-actions-tab1.php:33
msgid "Source"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:27
#: admin/partials/charts/chart-builder-charts-display.php:100
#: admin/partials/features/chart-builder-features-display.php:125
#: admin/partials/features/chart-builder-features-display.php:128
msgid "Line Chart"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:30
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:53
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:76
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:99
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:129
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:159
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:189
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:219
msgid "View demo"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:50
#: admin/partials/charts/chart-builder-charts-display.php:105
#: admin/partials/features/chart-builder-features-display.php:135
#: admin/partials/features/chart-builder-features-display.php:138
msgid "Bar Chart"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:73
#: admin/partials/charts/chart-builder-charts-display.php:110
#: admin/partials/features/chart-builder-features-display.php:145
#: admin/partials/features/chart-builder-features-display.php:148
msgid "Pie Chart"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:96
#: admin/partials/charts/chart-builder-charts-display.php:115
#: admin/partials/features/chart-builder-features-display.php:155
#: admin/partials/features/chart-builder-features-display.php:158
msgid "Column Chart"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:107
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:137
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:167
#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:197
msgid "Upgrade"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:126
#: admin/partials/features/chart-builder-features-display.php:165
#: admin/partials/features/chart-builder-features-display.php:168
msgid "Donut Chart"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:156
msgid "Histogram"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:186
msgid "Geo Chart"
msgstr ""

#: admin/partials/charts/actions/partials/chart-builder-charts-add-new-layer-page.php:216
msgid "Org Chart"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:42
msgid "Type"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:43
msgid "Shortcode"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:44
msgid "Author"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:45
msgid "Status"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:46
msgid "ID"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:72
msgid "Restore"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:73
msgid "Delete Permanently"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:77
msgid "Draft"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:81
msgid "Edit"
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:151
msgid "There are no items yet."
msgstr ""

#: admin/partials/charts/chart-builder-charts-display.php:195
msgid "Create Your First Chart in Under One Minute"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:13
msgid "Personal"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:17
msgid "Business"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:21
msgid "Developer"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:29
msgid "Free"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:55
#: admin/partials/features/chart-builder-features-display.php:58
#: admin/partials/features/chart-builder-features-display.php:75
#: admin/partials/features/chart-builder-features-display.php:78
msgid "Support for"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:59
msgid "1 site"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:60
msgid "5 site"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:61
msgid "Unlimited sites"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:65
#: admin/partials/features/chart-builder-features-display.php:68
msgid "Update for"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:69
#: admin/partials/features/chart-builder-features-display.php:79
msgid "1 months"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:70
#: admin/partials/features/chart-builder-features-display.php:80
msgid "12 months"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:71
#: admin/partials/features/chart-builder-features-display.php:81
msgid "Lifetime"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:85
#: admin/partials/features/chart-builder-features-display.php:88
msgid "Usage for"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:95
#: admin/partials/features/chart-builder-features-display.php:98
msgid "Responsive design"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:105
#: admin/partials/features/chart-builder-features-display.php:108
msgid "Permissions by user role"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:115
#: admin/partials/features/chart-builder-features-display.php:118
msgid "Access by user role"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:175
#: admin/partials/features/chart-builder-features-display.php:178
msgid "Histogram Chart"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:185
#: admin/partials/features/chart-builder-features-display.php:188
msgid "Geographical Chart"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:195
#: admin/partials/features/chart-builder-features-display.php:198
msgid "Organizational Chart"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:205
#: admin/partials/features/chart-builder-features-display.php:208
msgid "Google sheet integration"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:215
#: admin/partials/features/chart-builder-features-display.php:218
msgid "Source-Database"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:225
#: admin/partials/features/chart-builder-features-display.php:228
msgid "Source-Manual"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:235
msgid "Download"
msgstr ""

#: admin/partials/features/chart-builder-features-display.php:236
#: admin/partials/features/chart-builder-features-display.php:237
msgid "Buy now"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:2
msgid "Please feel free to use our other awesome plugins!"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:10
msgid "Poll Maker"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:11
msgid "Create amazing online polls for your WordPress website super easily."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:13
msgid "Build up various types of polls in a minute and get instant feedback on any topic or product."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:20
#: admin/partials/features/chart-builder-plugin-featured-display.php:39
#: admin/partials/features/chart-builder-plugin-featured-display.php:58
#: admin/partials/features/chart-builder-plugin-featured-display.php:77
#: admin/partials/features/chart-builder-plugin-featured-display.php:96
#: admin/partials/features/chart-builder-plugin-featured-display.php:115
msgid "Buy Now"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:29
msgid "Survey Maker"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:30
msgid "Make amazing online surveys and get real-time feedback quickly and easily."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:32
msgid "Learn what your website visitors want, need, and expect with the help of Survey Maker. Build surveys without limiting your needs."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:48
msgid "Popup Box"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:49
msgid "Popup everything you want! Create informative and promotional popups all in one plugin."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:51
msgid "Attract your visitors and convert them into email subscribers and paying customers."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:67
msgid "Gallery Photo Gallery"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:68
msgid "Create unlimited galleries and include unlimited images in those galleries."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:70
msgid "Represent images in an attractive way. Attract people with your own single and multiple free galleries from your photo library."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:86
msgid "Secure Copy Content Protection"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:87
msgid "Disable the right click, copy paste, content selection and copy shortcut keys on your website."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:89
msgid "Protect web content from being plagiarized. Prevent plagiarism from your website with this easy to use plugin."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:105
msgid "Quiz Maker"
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:106
msgid "Create powerful and engaging quizzes. Build as many quizzes as you wish. No limit on the count of participants taking the test at the same time. Use the easy-to-use features in the plugin and attract your visitors."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:108
msgid "Learn what your website visitors want, need, and expect with the help of chart Maker. Build charts without limiting your needs."
msgstr ""

#: admin/partials/features/chart-builder-plugin-featured-display.php:120
msgid "See All Plugins"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:48
#: admin/partials/settings/chart-builder-settings.php:138
msgid "Integrations"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:59
msgid "Who will have permission to Chart Builder"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:72
msgid "Select user role for giving access to Chart Builder menu"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:73
msgid "Give access to the Chart Builder plugin to only the selected user role(s) on your WP dashboard. Each selected user will see only his/her created charts."
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:93
msgid "Select user role for giving access to change all chart data"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:94
msgid "Give permissions to manage all charts and submissions to these user roles. Please add the given user roles to the above field as well."
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:111
msgid "Control the access of the plugin from the dashboard and manage the capabilities of those user roles."
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:113
msgid "If you want to give a full control to the given user role, please add the role in both fields."
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:120
msgid "Except words count in list table"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:125
msgid "Charts list table"
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:126
msgid "Determine the length of the questions to be shown in the Charts List Table by putting your preferred count of words in the following field. (For example: if you put 10,  you will see the first 10 words of each question in the Charts page of your dashboard."
msgstr ""

#: admin/partials/settings/chart-builder-settings.php:151
msgid "Save changes"
msgstr ""

#: chart/chart-builder-block-new.js:579 chart/chart-builder-block-new.js:602
#: chart/chart-builder-block.js:579 chart/chart-builder-block.js:668
msgid "Something goes wrong please reload page"
msgstr ""

#: chart/chart-builder-block-new.js:608 chart/chart-builder-block.js:674
msgid "Loading..."
msgstr ""

#: chart/chart-builder-block-new.js:615 chart/chart-builder-block.js:681
msgid "There are no charts yet"
msgstr ""

#: chart/chart-builder-block-new.js:623 chart/chart-builder-block.js:689
#: pb_templates/chart-builder-elementor.php:60
msgid "Select chart"
msgstr ""

#: includes/class-chart-builder-actions.php:517
msgid "Chart example"
msgstr ""

#: includes/class-chart-builder-db-actions.php:967
msgid "Chart created."
msgstr ""

#: includes/class-chart-builder-db-actions.php:970
msgid "Chart saved."
msgstr ""

#: includes/class-chart-builder-db-actions.php:973
msgid "Chart duplicated."
msgstr ""

#: includes/class-chart-builder-db-actions.php:976
msgid "Chart deleted."
msgstr ""

#: includes/class-chart-builder-db-actions.php:979
msgid "Chart moved to trash."
msgstr ""

#: includes/class-chart-builder-db-actions.php:982
msgid "Chart restored."
msgstr ""

#: includes/class-chart-builder-db-actions.php:985
msgid "Charts are duplicated."
msgstr ""

#: includes/class-chart-builder-db-actions.php:988
msgid "Charts are deleted."
msgstr ""

#: includes/class-chart-builder-db-actions.php:991
msgid "Charts are moved to trash."
msgstr ""

#: includes/class-chart-builder-db-actions.php:994
msgid "Charts are restored."
msgstr ""

#: includes/class-chart-builder-db-actions.php:998
msgid "Error: Chart title can not be empty."
msgstr ""

#: includes/class-chart-builder-db-query.php:165
msgid "Only SELECT queries are allowed"
msgstr ""

#: includes/class-chart-builder-integrations.php:64
#, php-format
msgid "For enabling this option, please go to %s page and fill all options."
msgstr ""

#: includes/class-chart-builder-integrations.php:65
msgid "this"
msgstr ""

#: includes/class-chart-builder-integrations.php:76
msgid "This functionality is disabled."
msgstr ""

#: includes/class-chart-builder-integrations.php:160
msgid "Select spreadsheet"
msgstr ""

#: includes/class-chart-builder-integrations.php:175
msgid "Connect to Google Sheets"
msgstr ""

#: includes/class-chart-builder-integrations.php:175
msgid "Activate Google Integration to import the information from the Google Sheets."
msgstr ""

#: includes/class-chart-builder-integrations.php:191
msgid "Google"
msgstr ""

#: includes/class-chart-builder-integrations.php:205
msgid "Instructions"
msgstr ""

#: includes/class-chart-builder-integrations.php:207
msgid "Turn on Your Google Sheet API"
msgstr ""

#: includes/class-chart-builder-integrations.php:210
msgid "Create "
msgstr ""

#: includes/class-chart-builder-integrations.php:210
msgid "new Google Oauth client ID credentials (if you do not still have)"
msgstr ""

#: includes/class-chart-builder-integrations.php:211
msgid "Choose the application type as <b>Web application</b>"
msgstr ""

#: includes/class-chart-builder-integrations.php:212
msgid "Add the following link in the <b>Authorized redirect URIs</b> field"
msgstr ""

#: includes/class-chart-builder-integrations.php:216
msgid "Click on the <b>Create</b> button"
msgstr ""

#: includes/class-chart-builder-integrations.php:217
msgid "Copy the <b>Your Client ID</b> and <b>Your Client Secret</b> from the opened popup and paste them in the corresponding fields."
msgstr ""

#: includes/class-chart-builder-integrations.php:218
msgid "Click on the <b>Connect</b> button to complete authorization"
msgstr ""

#: includes/class-chart-builder-integrations.php:225
msgid "Google Client ID"
msgstr ""

#: includes/class-chart-builder-integrations.php:236
msgid "Google Client Secret"
msgstr ""

#: includes/class-chart-builder-integrations.php:249
msgid "Connect"
msgstr ""

#: public/class-chart-builder-public.php:148
#: public/class-chart-builder-public.php:163
#: public/class-chart-builder-public.php:174
#: public/class-chart-builder-public.php:187
msgid "Wrong shortcode initialized"
msgstr ""

#: public/class-chart-builder-public.php:181
msgid "You are not logged in. Please log in to view this chart."
msgstr ""
